Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Jul 2019 18:25:05 -0400

Chat transcript

	
		
			Name: wajahat
		
			E-mail: [email-masked]

	John Wed, 07/31/19 03:45:52 am Asia/Calcutta
	
		Hello. How may I help you?

	wajahat 03:45:59 am
	
		hi

	John 03:46:00 am
	
		Hi

	wajahat 03:46:03 am
	
		how are u

	John 03:46:17 am
	
		I'm good
	
		How may I help you?

	wajahat 03:46:44 am
	
		looking to get ssd servers

	John 03:47:23 am
	
		Ok

	wajahat 03:48:11 am
	
		how much it cost me if i get server like this
	
		4GB RAM
100GB SSD Disk
5TB Bandwidth
4 Core

	John 03:48:31 am
	
		Yes in most cases we would be able to help with the price match however for more information, let me pass on your query to our Sales Experts who would be able to help you further.
	
		Please help me with your contact details
	
		-First name and Last name
-Phone
-Email
-Company Name
-Type of Server: e.g. One of the preset config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc. 
-Best way to contact

	wajahat 03:49:20 am
	
		just asking
	
		how much a server like this cost me
	
		and more how much for ipv4 /24

	John 03:50:06 am
	
		Unfortunately, I am from front end support team as well and so I do not have indepth information about it either
	
		let me pass on your query to our Sales Experts who would be able to help you further.

	wajahat 03:50:23 am
	
		perfect
	
		[email-masked]
	
		thats my email
	
		i appricate if any sale guy available right now on chat

	John 03:52:03 am
	
		Sorry not possible right now

	wajahat 03:52:17 am
	
		what the best time to reach

	7m 48s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers.htm

Referrer: https://www.colocationamerica.com/data-center-locations/new-york.htm

Visitor geolocation: Clifton, New Jersey, United States / 104.236.195.147

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com